/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html { margin: 0; padding: 0; }

body { background: #FFF; font: normal 11px Arial, Helvetica, sans-serif; margin: 0; padding:0; color: #000; }

form { margin: 0; padding: 0; }

fieldset { border: 0; }

img { border: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; color:#0A3334;}
h1,h2,h3{font-weight: normal;}

p, td { font: normal 11px Arial, Helvetica, sans-serif;}

a,a:visited {text-decoration: none; color:#0186AD; }
a:hover { text-decoration: underline; }

.clear { clear: both; line-height:0; height:0; margin:0; padding:0; }

h1 { font-size: 30px;  padding-bottom: 10px; }
h2 { font-size: 24px;  padding-bottom: 8px; }
h3 { font-size: 18px;  padding-bottom: 8px; }

.first{border:none!important;}

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/
#container { width: 900px; margin:0 auto; border-top:8px solid #E8EBCC; }

/*
----------------------------------------------------------------------------- 
Header 
-----------------------------------------------------------------------------*/
#logo_cont { text-align: left; }
#header_cont {}


/*
----------------------------------------------------------------------------- 
Navigation 
-----------------------------------------------------------------------------*/
/*nav bg|font-size|height|width */
#navBar { margin:0;padding:0; font-size:13px; }

/*nav link color|bg|*/
.mainNavItem,.mainNavItem:visited {color:#00FF00;padding:16px 10px 10px 10px;}
.mainNavItemCurrent {background:url(bg-nav-hover.jpg) repeat-x;border-top:1px solid #173D3E;padding: 15px 10px 10px 10px;  }
.mainNavItem:hover, .mainNavItemCurrent:hover {background:#173D3E url(bg-nav-hover.jpg) repeat-x 0;border-top:1px solid #173D3E;padding: 15px 10px 10px 10px; }

/*main nav*/
#primary-nav, #primary-nav ul { list-style:none;margin:0;padding:0 30px;background:#FFF url(bg-nav.jpg) repeat-x;}
#primary-nav li {position:relative;float:left; background: url(bg-nav-li.jpg) right no-repeat; }
#primary-nav li a {margin:0;display:block;color:#FFF;font-weight:bold; text-decoration: none; }
#primary-nav li a:hover { text-decoration: none;}

/*subnav*/
#primary-nav li ul {position: absolute;left: -999em;margin: 0;padding: 0; display:block;width:180px;border:1px solid #008284;border-width:1px 1px 0 1px;}/*subnav UL*/
#primary-nav li li {width:180px;border-bottom:1px solid #008284;background:#00A4A6;}/*subnav li*/
#primary-nav li li a {background-image:none; padding: 8px 10px; line-height: 13px; width: 160px; }/*subnav link*/
#primary-nav li li a:hover {background: #008284;  }


/*nav hover bg*/
#primary-nav li:hover, #primary-nav li.sfhover {}
/*subnav UL position on hover */
#primary-nav li:hover ul, #primary-nav li li:hover ul, #primary-nav li li li:hover ul, #primary-nav li.sfhover ul, #primary-nav li li.sfhover ul, #primary-nav li li li.sfhover ul { left:0;top:41px;}
/*subnav LI hover bg*/
#primary-nav li ul li:hover, #primary-nav li ul li.sfhover {}
/*subnav UL UL UL*/
#primary-nav li:hover ul ul, #primary-nav li:hover ul ul ul, #primary-nav li.sfhover ul ul, #primary-nav li.sfhover ul ul ul { left: -999em; }

/*
----------------------------------------------------------------------------- 
content 
-----------------------------------------------------------------------------*/
#content { padding:30px;}
#in_cont { }
/*
----------------------------------------------------------------------------- 
Footer 
-----------------------------------------------------------------------------*/
#footer {border-top:8px solid #E8EBCC;background-color:#303030;padding:0 30px;}
#footer a { text-decoration: none; color:#FFF;font-weight:bold;font-size:12px;line-height:80px;border-left:1px solid #FFF;padding:0 5px 0 8px;}
#footer a:hover { text-decoration: underline; }

/* clearfix */
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden;line-height: 0;height: 0;}
/* .clearfix {display: inline-block;} */
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
